<!doctype html>
<html lang="en">
    <head>
        <title>Title</title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="node_modules/swiper/css/swiper.min.css">
        <link rel="stylesheet" href="node_modules/jquery-modal/jquery.modal.min.css">
        <link rel="stylesheet" href="node_modules/select2/dist/css/select2.min.css">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <!-- Header -->
        <header>
            <div class="container">
                <div class="flex-ct">
                    <div class="logo">
                        <a href="index.html"><img src="images/home/logo.png" alt=""></a>
                    </div>
                    <form class="search" action="">
                        <div class="form-group">
                            <button type="submit" class="btn btn-submit">
                                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                    <path d="M11 19C15.4183 19 19 15.4183 19 11C19 6.58172 15.4183 3 11 3C6.58172 3 3 6.58172 3 11C3 15.4183 6.58172 19 11 19Z" stroke="#939393" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                    <path d="M21 21L16.65 16.65" stroke="#939393" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                </svg>
                            </button>
                            <input type="text" name="" id="" class="form-control" placeholder="Tìm kiếm sản phẩm, bộ sưu tập..." aria-describedby="helpId">
                        </div>
                    </form>
                    <div class="user">
                        <ul>
                            <li><a href="#">Đăng nhập</a></li>
                            <li><a href="#">Tạo tài khoản</a></li>
                        </ul>
                        <div class="log d-none">
                            <div class="log-thumb">
                                <img src="images/home/default.jpg" alt="">
                            </div>
                            <div class="log--ct">
                                <div class="log-ct-name">
                                    Username
                                </div>
                                <a class="log-ct-out" href="#">( Thoát )</a>
                            </div>
                        </div>
                    </div>
                    <div class="cart open-cart">
                        <div class="cart-icon">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none">
                                <path d="M6 2L3 6V20C3 20.5304 3.21071 21.0391 3.58579 21.4142C3.96086 21.7893 4.46957 22 5 22H19C19.5304 22 20.0391 21.7893 20.4142 21.4142C20.7893 21.0391 21 20.5304 21 20V6L18 2H6Z" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M3 6H21" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                <path d="M16 10C16 11.0609 15.5786 12.0783 14.8284 12.8284C14.0783 13.5786 13.0609 14 12 14C10.9391 14 9.92172 13.5786 9.17157 12.8284C8.42143 12.0783 8 11.0609 8 10" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                            </svg>
                            <span class="cart-icon-count">
                                0
                            </span>
                        </div>
                    </div>
                    
                    <div class="open-sidemenu">
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                        <div class="icon-bar"></div>
                    </div>
                </div>
            </div>
        </header>
        <div class="block-cart">
            <div class="close-cart">
                <img src="images/home/close.png" alt="">
            </div>
            <div class="head">
                <h3>Giỏ hàng</h3>
                <p class="count"><span>3</span> sản phẩm</p>
            </div>
            <div class="list-cart">
                <div class="cart-item">
                    <div class="row row-s-8">
                        <div class="col-4 col-s-8">
                            <div class="thumb">
                                <img class="img-fluid" src="images/home/p1.png" alt="">
                            </div>
                        </div>
                        <div class="col-8 col-s-8">
                            <div class="ct">
                                <h6 class="brand">
                                    Thương hiệu
                                </h6>
                                <h5 class="name">
                                    <a href="#">Tên sản phẩm</a>
                                </h5>
                                <div class="row align-center">
                                    <div class="col-7">
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                    </div>
                                    <div class="col-5">
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="quant-wp mb-0">
                                    <p>Số lượng</p>
                                    <div class="quantity">
                                        <input type="number" min="1" max="9" step="1" value="1">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="cart-item">
                    <div class="row row-s-8">
                        <div class="col-4 col-s-8">
                            <div class="thumb">
                                <img class="img-fluid" src="images/home/p1.png" alt="">
                            </div>
                        </div>
                        <div class="col-8 col-s-8">
                            <div class="ct">
                                <h6 class="brand">
                                    Thương hiệu
                                </h6>
                                <h5 class="name">
                                    <a href="#">Tên sản phẩm</a>
                                </h5>
                                <div class="row align-center">
                                    <div class="col-7">
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                        <p>
                                            <span>Thuộc tính 1:</span>
                                            <span>Giá trị 1</span>
                                        </p>
                                    </div>
                                    <div class="col-5">
                                        <div class="price">
                                            <span class="old">1.000.000đ</span>
                                            <span class="new">800.000đ</span>
                                        </div>
                                    </div>
                                </div>
                                <div class="quant-wp mb-0">
                                    <p>Số lượng</p>
                                    <div class="quantity">
                                        <input type="number" min="1" max="9" step="1" value="1">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="all-price">
                <form action="">
                    <div class="row row-s-8 mt-3 mb-3 align-center">
                        <div class="col-4 col-s-8">
                            <h6>Thành tiền:</h6>
                        </div>
                        <div class="col-8 col-s-8">
                            <h5 class="price text-right">2.400.000đ</h5>
                        </div>
                    </div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-submit">Tiến hành đặt hàng</button>
                    </div>
                </form>
            </div>
        </div>
        <!--add cart-->
        <div class="cart-widget">
            <div class="collap-icon">
                <svg xmlns="http://www.w3.org/2000/svg" width="22" height="24" viewBox="0 0 22 24"><title>ico-collapse</title><path fill="#10bbcb" d="M1.821 22.676c-.134.151-.301.227-.485.227s-.351-.076-.485-.227a.849.849 0 0 1 0-1.097l8.529-9.647L.851 2.285c-.268-.303-.268-.794 0-1.097s.702-.303.97 0l9.031 10.196a.849.849 0 0 1 0 1.097L1.821 22.677z"></path><path fill="#10bbcb" d="M12.061 22.676c-.134.151-.301.227-.485.227s-.351-.076-.485-.227a.849.849 0 0 1 0-1.097l8.529-9.647-8.529-9.647c-.268-.303-.268-.794 0-1.097s.702-.303.97 0l9.031 10.196a.849.849 0 0 1 0 1.097l-9.031 10.196z"></path></svg>
            </div>
            <div class="icon-cart cart open-cart">
                <span class="cart-icon-count">0</span>
                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M8 2.66699L4 8.00033V26.667C4 27.3742 4.28095 28.0525 4.78105 28.5526C5.28115 29.0527 5.95942 29.3337 6.66667 29.3337H25.3333C26.0406 29.3337 26.7189 29.0527 27.219 28.5526C27.719 28.0525 28 27.3742 28 26.667V8.00033L24 2.66699H8Z" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M4 8H28" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                    <path d="M21.3333 13.333C21.3333 14.7475 20.7714 16.104 19.7712 17.1042C18.771 18.1044 17.4144 18.6663 16 18.6663C14.5855 18.6663 13.2289 18.1044 12.2287 17.1042C11.2285 16.104 10.6666 14.7475 10.6666 13.333" stroke="#393939" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                </svg>
            </div>
            <a href="" class="go-top"><img src="images/cate/top.png" alt="">Lên đầu trang</a>
        </div>
        <!--/add cart-->
        
        <!-- Menu -->
        <!-- Khi ẩn thanh thông báo thêm class 'fxd-top' -->
        <section id="block-menu" class="block-menu sticky-top">
            <div class="container">
                <!-- Menu -->
                <nav id="sidenav" class="main-menu">
                    <ul class="menu">
                        <li class=" active">
                            <a class="link" href="index.html">Thời trang</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Túi xách & Giày dép</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Phụ kiện</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Sức khỏe & Làm đẹp</a>
                        </li>
                        <li class="">
                            <a class="link" href="#">Nhà cửa & Đời sống</a>
                        </li>
                        <li class="">
                            <a class="link" href="product.html">Hàng nhập khẩu</a>
                            <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                viewBox="0 0 10 6" fill="none">
                                <path
                                    d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                    fill="#25292C" />
                            </svg>
                            <ul class="sub-menu">
                                <li>
                                    <a href="#">Giày Adidas order Rakuten</a>
                                </li>
                                <li>
                                    <a href="#">Nước hoa - Son môi </a>
                                    <svg class="accodition" xmlns="http://www.w3.org/2000/svg" width="10" height="6"
                                        viewBox="0 0 10 6" fill="none">
                                        <path
                                            d="M0.669162 0.629922C0.615535 0.685235 0.572992 0.750919 0.543966 0.82322C0.51494 0.89552 0.5 0.973019 0.5 1.05129C0.5 1.12955 0.51494 1.20705 0.543966 1.27935C0.572992 1.35165 0.615535 1.41734 0.669162 1.47265L4.58694 5.52101C4.64051 5.57638 4.70412 5.62031 4.77414 5.65028C4.84416 5.68025 4.91922 5.69568 4.99501 5.69568C5.07081 5.69568 5.14587 5.68025 5.21589 5.65028C5.28591 5.62031 5.34952 5.57638 5.40309 5.52101L9.32087 1.47265C9.37663 1.41784 9.42121 1.35207 9.45197 1.27919C9.48272 1.20632 9.49904 1.12783 9.49996 1.04834C9.50088 0.96885 9.48637 0.889977 9.4573 0.816368C9.42823 0.742759 9.38519 0.675904 9.3307 0.619744C9.27622 0.563583 9.2114 0.519253 9.14006 0.489368C9.06872 0.459483 8.99231 0.444647 8.91533 0.445735C8.83835 0.446822 8.76236 0.46381 8.69184 0.4957C8.62132 0.527588 8.5577 0.573733 8.50472 0.631411L4.99501 4.25841L1.48531 0.631412C1.43183 0.57594 1.3683 0.531895 1.29833 0.501796C1.22836 0.471697 1.15333 0.456133 1.07753 0.455995C1.00173 0.455856 0.926654 0.471147 0.856583 0.500991C0.786511 0.530834 0.722824 0.574646 0.669162 0.629922Z"
                                            fill="#25292C" />
                                    </svg>
                                    <ul>
                                        <li><a href="#">Order Nhật Bản</a></li>
                                        <li><a href="#">Order Đức - Châu Âu</a></li>
                                        <li><a href="#">Order Hoa Kỳ</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">Phụ kiện cho bé</a></li>
                            </ul>
                        </li>
                    </ul>
                    <div class="user d-lg-none">
                        <ul>
                            <li><a href="#">Đăng nhập</a></li>
                            <li><a href="#">Tạo tài khoản</a></li>
                        </ul>
                        <div class="log d-none">
                            <div class="log-thumb">
                                <img src="images/home/default.jpg" alt="">
                            </div>
                            <div class="log--ct">
                                <div class="log-ct-name">
                                    Username
                                </div>
                                <a class="log-ct-out" href="#">( Thoát )</a>
                            </div>
                        </div>
                    </div>
                </nav>
                <!-- /.Menu -->

                <!-- overlay -->
                <div class="block-overlay"></div>
                <div class="block-over"></div>
                <!-- /.overlay -->
            </div>
        </section>
        <!-- /.Menu -->

        <!-- /.Header -->

        <div class="container">
            <ul class="back-link">
                <li><a href="index.html">Trang chủ</a></li>
                <li><a href="account.html">Tài khoản của tôi</a></li>
            </ul>
        </div>

        <div class="account-wp">
           <div class="bread-special">
                <div class="container">
                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="overview-tab" data-toggle="tab" href="#overview" role="tab" aria-controls="overview" aria-selected="true">Tổng quan</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="address-tab" data-toggle="tab" href="#address" role="tab" aria-controls="address" aria-selected="false">Sổ địa chỉ</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="user-tab" data-toggle="tab" href="#user" role="tab" aria-controls="user" aria-selected="false">Thông tin cá nhân</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="container">
                <div class="tab-content" id="myTabContent">
                    <div class="tab-pane fade show active" id="overview" role="tabpanel" aria-labelledby="overview-tab">
                        <div class="row">
                            <div class="col-lg-8 col-md-6">
                                <div class="acc-heading">
                                    <h3 class="acc-title">
                                        lịch sử MUA hàng
                                    </h3>
                                </div>
                                
                                <table class="table table-responsive table-history">
                                    <thead>
                                        <tr>
                                            <th>Mã đơn hàng</th>
                                            <th>Ngày đặt</th>
                                            <th>Giá trị đơn</th>
                                            <th>Thanh toán</th>
                                            <th>Trạng thái đơn hàng</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td scope="row">#12345</td>
                                            <td>04/04/2019</td>
                                            <td>939,000 VNĐ</td>
                                            <td>Đã thanh toán</td>
                                            <td>Hoàn thành</td>
                                        </tr>
                                        <tr>
                                            <td scope="row">#12345</td>
                                            <td>04/04/2019</td>
                                            <td>939,000 VNĐ</td>
                                            <td>Đã thanh toán</td>
                                            <td>Hoàn thành</td>
                                        </tr>
                                        <tr>
                                            <td scope="row">#12345</td>
                                            <td>04/04/2019</td>
                                            <td>939,000 VNĐ</td>
                                            <td>Đã thanh toán</td>
                                            <td>Hoàn thành</td>
                                        </tr>
                                        <tr>
                                            <td scope="row">#12345</td>
                                            <td>04/04/2019</td>
                                            <td>939,000 VNĐ</td>
                                            <td>Đã thanh toán</td>
                                            <td>Hoàn thành</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <div class="col-lg-4 col-md-6">
                                <div class="user-info">
                                    <div class="acc-heading">
                                        <div class="row align-center">
                                            <div class="col-8">
                                                <h3 class="">
                                                    Thông tin cá nhân
                                                </h3>
                                            </div>
                                            <div class="col-4 text-right">
                                                <a name="" id="" class="btn-editing" href="#" role="button">Thay đổi</a>
                                            </div>
                                        </div>
                                    </div>
                                    <table class="table table-ct">
                                        <tbody>
                                            <tr>
                                                <td scope="row">Họ và tên</td>
                                                <td>Lương Việt Dũng</td>
                                            </tr>
                                            <tr>
                                                <td scope="row">Ngày sinh:</td>
                                                <td>12/08/1995</td>
                                            </tr>
                                            <tr>
                                                <td scope="row">Điện thoại:</td>
                                                <td>0123 456 789</td>
                                            </tr>
                                            <tr>
                                                <td scope="row">Email:</td>
                                                <td>dunglv@novaon.asia</td>
                                            </tr>
                                        </tbody>
                                    </table>
        
                                    <div class="acc-heading">
                                        <div class="row align-center">
                                            <div class="col-8">
                                                <h3 class="">
                                                    địa chỉ mặc định
                                                </h3>
                                            </div>
                                            <div class="col-4 text-right">
                                                <a name="" id="" class="btn-editing" href="#" role="button">Thay đổi</a>
                                            </div>
                                        </div>
                                    </div>
                                    <table class="table table-ct">
                                        <tbody>
                                            <tr>
                                                <td scope="row">Họ và tên</td>
                                                <td>Lương Việt Dũng</td>
                                            </tr>
                                            <tr>
                                                <td scope="row">Địa chỉ:</td>
                                                <td>256/458 Duy Tân, Cầu Giấy, Hà Nội</td>
                                            </tr>
                                            <tr>
                                                <td scope="row">Điện thoại:</td>
                                                <td>0123 456 789</td>
                                            </tr>
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="address" role="tabpanel" aria-labelledby="address-tab">
                        <div class="list-address">
                            <div class="row">
                                <div class="col-lg-4 col-md-6">
                                    <a class="open-modal add-address mh-address" href="#ex1" rel="modal:open">
                                        <div class="ct-add">
                                            <img class="img-fluid" src="images/address/plus.png" alt="">
                                            <h4>Thêm địa chỉ mới</h4>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <div class="address-user-item mh-address">
                                        <div class="body">
                                            <h4>địa chỉ mặc định</h4>
                                            <table class="table table-ct">
                                                <tbody>
                                                    <tr>
                                                        <td scope="row">Họ và tên</td>
                                                        <td>Lương Việt Dũng</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Ngày sinh:</td>
                                                        <td>12/08/1995</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Điện thoại:</td>
                                                        <td>0123 456 789</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Email:</td>
                                                        <td>dunglv@novaon.asia</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        <div class="footer">
                                            <a class="open-modal btn-update" href="#ex2" rel="modal:open">Cập nhật</a>
                                            <a name="" id="" class="btn-remove" href="#" role="button">Xóa địa chỉ</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <div class="address-user-item mh-address">
                                        <div class="body">
                                            <h4>địa chỉ mặc định</h4>
                                            <table class="table table-ct">
                                                <tbody>
                                                    <tr>
                                                        <td scope="row">Họ và tên</td>
                                                        <td>Lương Việt Dũng</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Ngày sinh:</td>
                                                        <td>12/08/1995</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Điện thoại:</td>
                                                        <td>0123 456 789</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Email:</td>
                                                        <td>dunglv@novaon.asia</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        <div class="footer">
                                            <a name="" id="" class="btn-update" href="#" role="button">Cập nhật</a>
                                            <a name="" id="" class="btn-remove" href="#" role="button">Xóa địa chỉ</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4 col-md-6">
                                    <div class="address-user-item mh-address">
                                        <div class="body">
                                            <h4>địa chỉ mặc định</h4>
                                            <table class="table table-ct">
                                                <tbody>
                                                    <tr>
                                                        <td scope="row">Họ và tên</td>
                                                        <td>Lương Việt Dũng</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Ngày sinh:</td>
                                                        <td>12/08/1995</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Điện thoại:</td>
                                                        <td>0123 456 789</td>
                                                    </tr>
                                                    <tr>
                                                        <td scope="row">Email:</td>
                                                        <td>dunglv@novaon.asia</td>
                                                    </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                        <div class="footer">
                                            <a name="" id="" class="btn-update" href="#" role="button">Cập nhật</a>
                                            <a name="" id="" class="btn-remove" href="#" role="button">Xóa địa chỉ</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="tab-pane fade" id="user" role="tabpanel" aria-labelledby="user-tab">
                        <div class="row justify-content-center">
                            <div class="col-xl-6 col-md-8">
                                <div class="block-add-address no-br">
                                    <div class="head">
                                        <h3>Cập nhật thông tin</h3>
                                    </div>
                                    <div class="body">
                                        <div class="form-group">
                                            <label for="">Họ & Tên</label>
                                            <input type="text" name="" id="" class="form-control" value="Lương Việt Dũng" placeholder="Ví dụ: Nguyễn Văn A" aria-describedby="helpId">
                                        </div>
                                        <div class="row row-s-8">
                                            <div class="col-sm-5 col-s-8">
                                                <div class="form-group">
                                                    <label for="">Giới tính</label>
                                                    <select class="js-select" name="state">
                                                        <option value="AL">Nam</option>
                                                        <option value="WY">Nữ</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-sm-7 col-s-8">
                                                <div class="form-group">
                                                    <label for="">Ngày sinh</label>
                                                    <select class="js-select" name="state">
                                                        <option value="AL">Alabama</option>
                                                        <option value="WY">1</option>
                                                        <option value="WY">2</option>
                                                        <option value="WY">3</option>
                                                        <option value="WY">4</option>
                                                        <option value="WY">5</option>
                                                        <option value="WY">6</option>
                                                        <option value="WY">7</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                        <option value="WY">Wyoming</option>
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="form-group">
                                            <label for="">Số điện thoại</label>
                                            <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: 0982993919" aria-describedby="helpId">
                                        </div>
                                        <div class="form-group">
                                            <label for="">Địa chỉ Email</label>
                                            <input type="email" name="" id="" class="form-control" value="nguyenvana12@gmail.com" placeholder="Ví dụ: 906 Tòa A - Gold Season - 47 Nguyễn Tuân" aria-describedby="helpId">
                                        </div>
                                    </div>
                                    <div class="footer">
                                        <div class="row align-center">
                                            <div class="col-sm-8">
                                            </div>
                                            <div class="col-sm-4 text-right">
                                                <button type="submit" class="btn btn-submit">Cập nhật</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <br />
                                <div class="block-add-address no-br">
                                    <div class="head">
                                        <h3>Thay đổi mật khẩu</h3>
                                    </div>
                                    <div class="body">
                                        <div class="form-group">
                                            <label for="">Mật khẩu hiện tại</label>
                                            <input type="password" name="" id="" class="form-control" value="" placeholder="Mật khẩu hiện tại" aria-describedby="helpId">
                                        </div>
                                        <div class="form-group">
                                            <label for="">Mật khẩu mới</label>
                                            <input type="text" name="" id="" class="form-control" placeholder="Nhập mật khẩu mới" aria-describedby="helpId">
                                        </div>
                                        <div class="form-group">
                                            <label for="">Nhập lại mật khẩu mới</label>
                                            <input type="text" name="" id="" class="form-control" placeholder="Nhập mật khẩu mới" aria-describedby="helpId">
                                        </div>
                                    </div>
                                    <div class="footer">
                                        <div class="row align-center">
                                            <div class="col-sm-8">
                                            </div>
                                            <div class="col-sm-4 text-right">
                                                <button type="submit" class="btn btn-submit">Cập nhật</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>

        <div id="ex1" class="modal p-0">
            <div class="block-add-address">
                <div class="head">
                    <h3>Thêm địa chỉ mới</h3>
                </div>
                <div class="body">
                    <div class="form-group">
                        <label for="">Họ & Tên</label>
                        <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: Nguyễn Văn A" aria-describedby="helpId">
                    </div>
                    <div class="form-group">
                        <label for="">Số điện thoại</label>
                        <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: 0982993919" aria-describedby="helpId">
                    </div>
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="form-group">
                                <label for="">Tỉnh/Thành phố</label>
                                <select class="js-select" name="state">
                                    <option value="AL">Alabama</option>
                                    <option value="WY">Wyoming</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="form-group">
                                <label for="">Tỉnh/Thành phố</label>
                                <select class="js-select" name="state">
                                    <option value="AL">Alabama</option>
                                    <option value="WY">Wyoming</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="form-group">
                                <label for="">Tỉnh/Thành phố</label>
                                <select class="js-select" name="state">
                                    <option value="AL">Alabama</option>
                                    <option value="WY">Wyoming</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="">Địa chỉ</label>
                        <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: 906 Tòa A - Gold Season - 47 Nguyễn Tuân" aria-describedby="helpId">
                    </div>
                </div>
                <div class="footer">
                    <div class="row align-center">
                        <div class="col-sm-8">
                            <label class="custom-check">
                                <input class="input" type="checkbox" name="agree" value="1">
                                <span class="text">Đặt làm địa chỉ mặc định.</span>
                                <span class="checkmark"></span>
                            </label>
                        </div>
                        <div class="col-sm-4 text-right">
                            <button type="submit" class="btn btn-submit">Thêm</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="ex2" class="modal p-0">
            <div class="block-add-address">
                <div class="head">
                    <h3>Cập nhật địa chỉ</h3>
                </div>
                <div class="body">
                    <div class="form-group">
                        <label for="">Họ & Tên</label>
                        <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: Nguyễn Văn A" aria-describedby="helpId">
                    </div>
                    <div class="form-group">
                        <label for="">Số điện thoại</label>
                        <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: 0982993919" aria-describedby="helpId">
                    </div>
                    <div class="row">
                        <div class="col-sm-4">
                            <div class="form-group">
                                <label for="">Tỉnh/Thành phố</label>
                                <select class="js-select" name="state">
                                    <option value="AL">Alabama</option>
                                    <option value="WY">Wyoming</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="form-group">
                                <label for="">Tỉnh/Thành phố</label>
                                <select class="js-select" name="state">
                                    <option value="AL">Alabama</option>
                                    <option value="WY">Wyoming</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-sm-4">
                            <div class="form-group">
                                <label for="">Tỉnh/Thành phố</label>
                                <select class="js-select" name="state">
                                    <option value="AL">Alabama</option>
                                    <option value="WY">Wyoming</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="">Địa chỉ</label>
                        <input type="text" name="" id="" class="form-control" placeholder="Ví dụ: 906 Tòa A - Gold Season - 47 Nguyễn Tuân" aria-describedby="helpId">
                    </div>
                </div>
                <div class="footer">
                    <div class="row align-center">
                        <div class="col-sm-8">
                            <label class="custom-check">
                                <input class="input" type="checkbox" name="agree" value="1">
                                <span class="text">Đặt làm địa chỉ mặc định.</span>
                                <span class="checkmark"></span>
                            </label>
                        </div>
                        <div class="col-sm-4 text-right">
                            <button type="submit" class="btn btn-submit">Cập nhật</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- Footer -->
        <footer class="block-footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-4">
                        <h4>LEFLAIR  Fashion</h4>
                        <p>
                            <img class="img-fluid" src="images/home/location.png" alt="">
                            <a href="#">Toà nhà VP, 88 Láng Hạ, Đống Đa, Hà Nội.</a>
                        </p>
                        <p>
                            <img class="img-fluid" src="images/home/call.png" alt="">
                            <a href="#">096 931 0911</a>
                        </p>
                        <p>
                            <img class="img-fluid" src="images/home/mail.png" alt="">
                            <a href="#">support@leflair.vn</a>
                        </p>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h4>Liên kết nhanh</h4>
                        <ul>
                            <li><a href="index.html">Trang chủ</a></li>
                            <li><a href="category.html">Sản phẩm</a></li>
                            <li><a href="news.html">Bài viết</a></li>
                            <li><a href="terms.html">Điều khoản dịch vụ</a></li>
                            <li><a href="contact.html">Liên hệ</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-2 col-md-6">
                        <h4>Tài khoản</h4>
                        <ul>
                            <li><a href="account.html">Tài khoản của tôi</a></li>
                            <li><a href="#">Giỏ hàng</a></li>
                            <li><a href="#">Danh sách yêu thích</a></li>
                            <li><a href="#">Lịch sử mua hàng</a></li>
                        </ul>
                    </div>
                    <div class="col-lg-4">
                        <h4>Đăng ký theo dõi digitech!</h4>
                        <ul class="social">
                            <li><a href="#"><img src="images/home/fb.png" alt=""></a></li>
                            <li><a href="#"><img src="images/home/yt.png" alt=""></a></li>
                            <li><a href="#"><img src="images/home/ins.png" alt=""></a></li>
                        </ul>

                        <p>Đừng bỏ lỡ hàng ngàn sản phẩm và chương trình siêu hấp dẫn!</p>
                        <form action="">
                            <div class="form-group">
                              <input type="text" name="" id="" class="form-control" placeholder="Nhập email của bạn" aria-describedby="helpId">
                              <button type="submit" class="btn btn-submit">Đăng ký</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </footer>
        <!-- /.Footer -->

        <!-- Cp -->
        <div class="copy-right">
            <div class="container">
                <p>Thiết kế và cung cấp bởi <a href="#">Onshop</a>.</p>
            </div>
        </div>
        <!-- Cp -->

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="node_modules/jquery/dist/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
        <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
        <script src="node_modules/jquery-match-height/dist/jquery.matchHeight.js"></script>
        <script src="node_modules/swiper/js/swiper.min.js"></script>
        <script src="node_modules/jquery-modal/jquery.modal.min.js"></script>
        <script src="node_modules/select2/dist/js/select2.min.js"></script>
        <script src="js/home.js"></script>
    </body>
</html>